﻿ul {
	padding: 0px;
	margin: 0px;
	height: 25px;
}
ul li {
	display: inline-block;
	float: left;
	width: 128px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
}
ul li a {
	border-color: #FFFFFF;
	border-style: hidden solid hidden solid;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
	display: block;
	vertical-align: middle;
	text-align: center;
	border-right-width: thin;
	border-left-width: thin;
}
ul li a:hover {
	background-color: #FACC48;
	color: #FFFFFF;
}
ul li ul li a {
	border-style: solid hidden solid hidden;
	background-color: #684536;
	width: 250px;
	text-align: left;
	padding-left: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
ul li ul {
	visibility: hidden;
	text-align: left;
}
ul li:hover ul {
	visibility: visible;
	text-align: left;
	background-color: #FFEE00;
}
ul li a:hover {
	background-color: #FACC48;
	color: #FFFFFF;
	visibility: visible;
}
